なんだか、急にメーラーでgmailの送受信が出来なくなってさ。

で、調べてみたらセキュリティ云々で使えなくなったメーラーがあるそうで。。

それだ。

っつー事で、サンダーバードを最新のものにしたら使えた。

でも、今までの送受信データを移行出来なかったから、今までのはそのまま使って、gmailのチェックだけ新しいのにしてかな。

ちなみに今まで使ってたやつのバージョンを見てみたらver.24。
新しいのはver.91。
アハハハ。

プラグインの互換性の関係でアップデートをしないで使ってたんだよね。
攻殻機動隊でもさ、凄腕のハッカーはフロッピーを使ってたわけで。
ま、それとは違うけど(笑)

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です